apiVersion: v1
kind: Pod
metadata:
  name: require-semver-good-1
spec:
  containers:
    - name: require-semver-good-1
      image: registry.opencode.de/ig-bvc/standard-images/runtime-images/php-framework:7.3.31-1-deb10u1
---
apiVersion: v1
kind: Pod
metadata:
  name: require-semver-good-2
spec:
  containers:
    - name: require-semver-good-2
      image: registry.opencode.de/ig-bvc/standard-images/runtime-images/php-framework:8.1.7-1
---
apiVersion: v1
kind: Pod
metadata:
  name: require-semver-bad-1
spec:
  containers:
    - name: require-semver-bad-1
      image: registry.opencode.de/ig-bvc/standard-images/runtime-images/php-framework:bookworm-20220930125811
---
apiVersion: v1
kind: Pod
metadata:
  name: require-semver-bad-2
spec:
  containers:
    - name: require-semver-bad-2
      image: registry.opencode.de/ig-bvc/standard-images/runtime-images/php-framework:bookworm
